## force-ip-protocol 0.2.0

=== debian/changelog ===
force-ip-protocol (0.2.0-5) unstable; urgency=medium

  * debian/control: fix typo (Closes: #1036627)

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 27 Oct 2025 23:42:59 +0100

force-ip-protocol (0.2.0-4) unstable; urgency=medium

  * debian/control: bump standard to 4.7.2 (no changes)
  * add gcc15.patch (Closes: #1096645)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 06 Sep 2025 18:42:59 +0200

force-ip-protocol (0.2.0-3) unstable; urgency=medium

  * really do install helper scripts (Closes: #1037502)

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 13 Jun 2023 18:42:59 +0200

force-ip-protocol (0.2.0-2) unstable; urgency=medium

  * source upload

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 11 Jun 2023 13:42:59 +0200

force-ip-protocol (0.2.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 14 May 2023 09:42:59 +0200
