=== debian/control ===
Source: force-ip-protocol
Section: net
Priority: optional
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: https://git.alteholz.dev/alteholz/force-ip-protocol/
Vcs-Browser: https://salsa.debian.org/alteholz/force-ip-protocol
Vcs-Git: https://salsa.debian.org/alteholz/force-ip-protocol.git
Rules-Requires-Root: no

Package: force-ip-protocol
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: force other software to use only IPv4 or IPv6 for network connections
 A library, which replaces function getaddrinfo() by its own version,
 will be LD_PRELOADed. This version limits the available sockets to
 ones of type PF_INET/PF_INET6 and such limits all network traffic to
 a certain protocol
